.home .full-content{
	padding: 0;
}
.home-box{
	padding-top: 40px;
}
.home-slide{
	position: relative;
}
.home-slide::before {
	content: "";
	background: #ffffff;
	position: absolute;
	height: 40px;
	width: 100%;
	top: 0;
}
.main-smartslide{
	border-radius: 3px;
	overflow: hidden;
}


.row-title{
	margin-bottom: 20px;
}
.row-title h2{
	margin: 0;
	font-size: 24px;
}

.home-dm {
	padding-top: 20px;
}
.dm-item {
	margin-bottom: 30px;
}
.dm-item a {
	position: relative;
	height: 100%;
	display: block;
	overflow: hidden;
	border-radius: 5px;
}
.dm-item img {
	display: block;
	width: 100%;
	-webkit-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
	object-fit: cover;
}
.dm-item:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.homedm-content {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 10px 20px;
}
.dm-item h3{
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0 5px;
}
.dm-item span {
	font-size: 16px;
}
.dm-item span i {
	margin-left: 3px;
	transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-webkit-transition: all 400ms ease;
	transform: translateY(1px);
}
.dm-item span:hover i {
	margin-left: 10px;
}
/**/

.main-xhtk {
	background-size: cover;
	padding: 15px 20px;
	border-radius: 5px;
	margin: 0;
	align-items: center;
	-ms-align-items: center;
	color: #333;
	position: relative;
	background-color: #dee4e9;
}
.main-xhtk > .row {
	align-items: center;
}
.xhtk-left {
	text-align: right;
}
.main-xhtk .title-box {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 8px;
}

.kwbutton {
	position: relative;
	display: inline-block;
	z-index: 1;
	overflow: hidden;
	padding: 8px 24px;
	line-height: normal;
	color: #fff;
	border-radius: 20px;
	background-color: #45c9e3;
	border: 0;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	outline: none !important;
	-webkit-transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.kwbutton::before {
	content: '';
	display: block;
	background-color: #263b96;
	position: absolute;
	left: -2px;
	top: 0;
	right: -2px;
	bottom: 0;
	z-index: -1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.kwbutton:hover, .kwbutton:focus {
	border-color: #45c9e3;
	color: #ffffff;
}

.main-xhtk .btn-box {
	border-radius: 15px;
	padding: 5px 15px;
}

.col-xl {
	position: relative;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}
.listCategorize {
	justify-content: space-around;
	-ms-justify-content: space-around;
}
.listCategorize .item-icon {
	max-width: 12%;
}

.listCategorize .item-icon .item-img {
	border-radius: 50%;
	margin: 0 5px;
	overflow: hidden;
	background: #ffffff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.listCategorize .item-icon .item-img:hover {
	-webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
	-ms-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
	-o-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
	box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
}
.boxlazy-img__insert {
	position: relative;
	height: 0;
	display: block;
	width: 100%;
	padding-bottom: 100%;
}
.boxlazy-img__insert img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	padding: 10px;
}
.listCategorize .item-icon .item-title h3 {
	text-align: center;
	margin: 14px 0;
	font-size: 14px;
}	
.listCategorize .item-icon .item-title h3 a {
	font-size: 14px;
	font-weight: 500;
	padding-top: 8px;
	margin: 0;
	color: #333;
}
/**/
.main-sw {
	position: relative;
}
.sale-wrap{
	background: #dd0303;
	padding: 15px;
	border-radius: 10px;
}
.home-box-sale .row-title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}
.home-box-sale .row-title h2 {
	padding-left: 30px;
	padding-right: 10px;
	position: relative;
	color: #fff;
	text-transform: uppercase;
}
@keyframes pulseSmall {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1; }
  50% {
    opacity: 0.6; }
  100% {
    -webkit-transform: scale(3.5);
    transform: scale(3.5);
    opacity: 0; } 
}
.home-box-sale .row-title h2::before, 
.home-box-sale .row-title h2::after {
	content: "";
	background-color: #ff0;
	border-radius: 100%;
	display: block;
	left: 10px;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 12px;
}
.home-box-sale .row-title h2::after {
	background-color: transparent;
	border: 1px solid #ff0;
	animation: pulseSmall 1.25s linear infinite;
}
.countdown-inner{
	display: flex;
	align-items: center;
	font-size: 13px;
}
#label-due {
	margin-right: 10px;
	color: #fff;
}
#main-clockdiv{
	display: flex;
	align-items: center;
	line-height: normal;
}
#main-clockdiv>div{
	border-radius: 5px;
	margin-left: 3px;
	background-color: #ffe501;
	min-width: 32px;	
	text-align: center;
	padding: 5px;
}
#main-clockdiv>div>span.time{
	display: block;
	font-size: 16px;
	font-weight: 500;
}
#main-clockdiv .smalltext {
	font-size: 8px;
}

/**/
.onsale-btn {
	text-align: center;
}
.onsale-btn a {
	position: relative;
	display: inline-block;
	z-index: 1;
	overflow: hidden;
	letter-spacing: 1px;
	background: #f1c150;
	border: 0;
	font-size: 14px;
	box-shadow: none;
	font-weight: 500;
	border-radius: 4px;
	display: inline-block;
	line-height: 16px;
	margin: 10px auto 0;
	padding: 12px 5px;
	text-align: center;
	text-transform: none;
	color: #333;
	min-width: 320px;
}
.onsale-btn a::before {
	content: '';
	display: block;
	background-color: #fff;
	position: absolute;
	left: -2px;
	top: 0;
	right: -2px;
	bottom: 0;
	z-index: -1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	-webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.onsale-btn a:hover, 
.onsale-btn a:hover svg {
	color: #fff;
	stroke: #fff;
}
.onsale-btn a:hover::before, 
.onsale-btn a:focus::before {
	-webkit-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

/**/
.home-box-spnb{
	margin-bottom: 50px;
}
.row-title {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.ul_links  {
	padding-left: 0;
	margin: 0;
	list-style: none;
	align-items: center;
}
.ul_links span {
	cursor: pointer;
	position: relative;
	font-weight: 700;
	color: #787878;
	margin-left: 20px;
	border: 1px solid #eae4e8;
	border-radius: 20px;
	display: inherit;
	padding: .5rem 1rem;
	text-transform: uppercase;
}
.ul_links .active span{
  opacity: 1;
  border-color: #333;
	opacity: 1;
	border-color: #263b96;
	color: #ffffff;
	background: #263b96;
}
 
.main-spnb .woocommerce.columns-5 ul.products li.product {
	width: calc(100%/5);
}
/**/
.content-tab  .woocommerce ul.products::after, 
.content-tab  .woocommerce ul.products::before{
	display: none;
}
.content-tab .woocommerce ul.products {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 15px;
	margin-bottom: 0;
}
.content-tab .woocommerce ul.products li.product{
	width: 100% !important;
	margin-bottom: 0 !important;
}
.spnew-left{
	width: 20%;
}
.spnew-left img {
	display: block;
	height: 100%;
	border-radius: 3px;
}
.content-spnew{
	width: 80%;
	padding-left: 15px;
}
/**/
.main-prodm {
	background-color: #fff;
}
.prodm-left {
	width: 70%;
	padding-top: 20px;
	padding-right: 20px;
}
.prodm-right {
	width: 30%;
}

.prodm-left .row-title h2{
	padding-left: 15px;
}

.main-prodm .woocommerce ul.products li.product{
	display: flex;
	align-items: center;
	padding: 0px;
	box-shadow: none;
	border-bottom: 1px solid #eae4e8;
	border-radius: 0;
}
.main-prodm .woocommerce ul.products li.product .price {
	justify-content: flex-start;
}
.main-prodm .woocommerce ul.products li.product>a.button{
	display: none;
}
.main-prodm .woocommerce ul.products li.product .img-pro{
	width: 40%;
}
.main-prodm .woocommerce ul.products li.product .info-product{
	width: 60%;
	padding: 10px 0 10px 10px;
	text-align: left;
}

.prodm-right img {
	display: block;
	height: 100%;
	object-fit: cover;
}
/**/
.home-banner a {
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	display: block;
	overflow: hidden;
}

.home-banner a::before, 
.home-banner a::after {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
	background-color: rgba(255, 255, 255, 0.15);
	transition: all .5s ease-in-out 0s;
	-webkit-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
}
.home-banner a::before {
	top: 0;
	left: 0;
	z-index: 1;
}
.home-banner a::after {
	bottom: 0;
	right: 0;
	z-index: 2;
}
.home-banner a:hover::before, 
.home-banner a:hover::after {
	width: 100%;
	height: 100%;
}
.home-banner a img {
	display: block;
	margin: 0;
	height: auto;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.home-banner a:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/**/
.main-tt{
	margin-bottom: 30px;
}
.item-post-home a{
	display: -ms-flex;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-justify-content: space-between;
	justify-content: space-between;
	height: 100%;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.08);
}
.article-img {
	overflow: hidden;
}
.item-post-home img {
	-webkit-transition: .4s linear;
	-ms-transition: .4s linear;
	transition: .4s linear;
	-webkit-transform: rotate(0) scale(1);
	-ms-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);

	display: block;
	width: 100%;
	max-height: 185px;
	object-fit: cover;
}
.item-post-home:hover img {
	-webkit-transform: rotate(-3deg) scale(1.1);
	-ms-transform: rotate(-3deg) scale(1.1);
	transform: rotate(-3deg) scale(1.1);
}
.item-post-home .article-content {
	padding: 10px 17px;
	background: #fff;
	display: flex;
	display: -ms-flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.item-post-home .article-content h2 {
	font-size: 16px;
	margin-bottom: 5px;
	transition: transform .3s ease;
	white-space: initial;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	margin-top: 0;
}
.item-post-home .article-content .post_excerpt {
	font-size: 13px;
	margin-bottom: 15px;
	white-space: initial;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	color: #a8aeba;
}
.art-meta {
	display: flex;
	display: -ms-flex;
	justify-content: space-between;
	-ms-justify-content: space-between;
	align-items: center;
	-ms-align-items: center;
	font-size: 11px;
	color: #a8aeba;
	border-top: 1px solid #eee;
	padding-top: 15px;
	margin-top: auto;
}
.art-meta .art-date::before {
	display: inline-block;
	font-family: FontAwesome;
	font-weight: 400;
	content: "\f073";
	font-size: 12px;
	margin-right: 3px;
}
.art-meta .art-seemore {
	color: #a8aeba;
}
/**/
div.swiper-button-next, 
div.swiper-button-prev {
	background: #fff;
	color: #858380;
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	z-index: 2;
	overflow: hidden;
	text-align: center;
	left: 0;
	border-radius:99px;
	cursor: pointer;
	font-size: 15px;
	font-family: 'FontAwesome';
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	padding-right: 5px;
	border: 1px solid #eae4e8;
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}
div.swiper-button-next {
    right:0;
    left:auto;
    padding: 0;
    padding-left: 5px;
}
div.swiper-button-next:hover, 
div.swiper-button-prev:hover{
	color: #fff;
	background-color: #263b96;
}
div.swiper-button-prev::before {
    content:"\f104";
}
div.swiper-button-next::before {
    content:"\f105";
}
@media only screen and (min-width: 1200px) {
	.main-sw div.swiper-button-prev,
	.main-sw div.swiper-button-next{
		opacity: 1;
	}	
	.main-sw div.swiper-button-prev {
		left: auto;
		right: 40px;
		top: -30px;
	}
	.main-sw div.swiper-button-next {
		right: 0;
		top: -31px;
	}
}
@media only screen and (max-width: 1200px) {
	.home-tt{
		padding-bottom: 0;
	}

}
@media only screen and (max-width: 990px) {
	/**/
	.row-title h2 {
		font-size: 20px;
	}
	.main-dm .row {
		justify-content: center;
	}
	.main-dm .col-mb {
		width: 33.333%;
	}
	/**/
	.homedm-content {
		padding: 5px 10px;
	}
	.dm-item {
		margin-bottom: 20px;
	}
	.dm-item h3 {
		font-size: 15px;
		font-weight: 700;
		margin: 5px 0; 
	}
	.dm-item span {
		font-size: 13px;
	}
	/**/
	.main-xhtk .col-mb {
		width: 100%;
	}
	/**/
	.spnew-left {
		display: none;
	}
	.content-spnew {
		width: 100%;
		padding-left: 0;
	}
}
@media only screen and (max-width: 810px) {
	.row-title h2 {
		font-size: 18px;
	}
	/**/
	.xhtk-left {
		text-align: left;
	}
	.listCategorize.row {
		overflow: scroll;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.listCategorize .item-icon {
		padding-right: 0;
		padding-left: 14px;
		flex: 0 0 20%;
		-ms-flex: 0 0 20%;
		max-width: 20%;
	}
	/**/
	.content-tab .woocommerce ul.products {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.ul_links span {
		padding: 5px 10px;
		font-size: 12px;
	}
}
@media only screen and (max-width: 768px) {
	.home-box {
		padding-top: 20px;
	}
	.main-dm .col-mb {
		width: 50%;
	}
	.row-title {
		margin-bottom: 15px;
	}
	.row-title h2 {
		font-size: 18px;
	}
	/**/
	.onsale-btn a {
		min-width: auto;
		padding: 10px 30px;
	}
	.content-tab .woocommerce ul.products {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.ul_links span{
		margin-left: 10px;
	}
	.row-title .spnew_title {
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 640px) {
	.content-tab .woocommerce ul.products {
		grid-template-columns: 1fr 1fr;
	}
	.listCategorize .item-icon {
		padding-left: 10px;
		flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		max-width: 25%;
	}

}
@media only screen and (max-width: 480px) {
	.prodm-right {
		display: none;
	}
	.prodm-left {
		width: 100%;
		padding-right: 0;
	}
}
@media only screen and (max-width: 400px) {
		.listCategorize .item-icon {
			padding-left: 10px;
			flex: 0 0 33.333%;
			-ms-flex: 0 0 33.333%;
			max-width: 33.333%;
		}
}